Subject: Re: Redwood-6 and 2.6

From: Otto Solares <[email-masked]>
Date: Tue, 16 Aug 2005 20:47:45 -0600

On Tue, Aug 16, 2005 at 02:19:08PM -0700, Matt Porter wrote:
> On Tue, Aug 16, 2005 at 03:12:59PM -0600, Otto Solares wrote:
> > Now, when 'make znetboot' in 2.4 there was a zImage.embedded, is the
> > same thing as zImage.treebot that appears now in 2.6?
> 
> Yes, this is the image that boots on the stock OpenBIOS firmware.
> It has the standard "tree" header on it.

Thank you, just one more thing, do you know if the smc91x driver
works for PPC?  In 2.4 I had to set:

CONFIG_SMC91111=y
CONFIG_SMC91111_ADVANCED=y
CONFIG_SMC91111_BYTE_SWAP=y

Looking in the driver itself I think it was developed for ARM.

I am unable to netboot, I don't have serial console so my only access
to this little box (MediaMVP) is the net.  Thank you.

-otto